Redmine - Patch #11113

Small glitch in German localization (Ver. 2.0.2 and Ver. 1.4.3)

2012-06-08 08:19 - Andreas Deininger

Status: Closed Start date:

Priority: Low Due date:

Assignee: Toshi MARUYAMA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.0.3

Description

Using the latest version 2.0.2.stable, | came across a small glitch in the German localization. Please find attached a patch file for that

minor issue.

Related issues:
Related to Redmine - Patch #10585: German translation update

Closed

Associated revisions

Revision 9777 - 2012-06-08 09:45 - Toshi MARUYAMA

fix German "field_multiple" translation glitch by Andreas Deininger (#11113)

Revision 9778 - 2012-06-08 09:49 - Toshi MARUYAMA
Merged r9777 from trunk (#11113)

fix German "field_multiple" translation glitch by Andreas Deininger.

Revision 9779 - 2012-06-08 09:50 - Toshi MARUYAMA
Merged r9777 from trunk (#11113)

fix German "field_multiple" translation glitch by Andreas Deininger.

History

#1 - 2012-06-08 08:52 - Toshi MARUYAMA
- Category changed from 118n to Translations

- Assignee set to Toshi MARUYAMA

#2 - 2012-06-08 09:36 - Toshi MARUYAMA

- Subject changed from Small glitch in German localization (V 2.0.2) to Small glitch in German localization (V 2.0.2 and V1.4.3)

#3 - 2012-06-08 11:28 - Toshi MARUYAMA

- Subject changed from Small glitch in German localization (V 2.0.2 and V1.4.3) to Small glitch in German localization (Ver. 2.0.2 and Ver. 1.4.3)

#4 - 2012-06-08 15:16 - Toshi MARUYAMA

- Target version set to 1.4.4

#5 - 2012-06-08 15:17 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 1.4-stable and 2.0-stable, thanks.

#6 - 2012-06-09 15:54 - Jean-Philippe Lang

- Target version changed from 1.4.4 to 2.0.3

Files

patch_I10n_de.diff

2025-08-23

769 Bytes 2012-06-08 Andreas Deininger

1/1



http://www.tcpdf.org

